html {
	margin: 0px;
	padding: 0px;
	border: 0px;
} 

body {
	margin: 0px;
	padding: 0px;
	border: 0px; 
	background: url('BackgroundStars.gif');
} 

/*
Bring in the Basestars in
Each one gets its own container
*/

#basestar1 {
   min-height:100%;
   height:100%;
	background-image:url('Basestar1.png');
	background-repeat:no-repeat;
	background-position:3% 6%;
}

#basestar2 {
	background-image:url('Basestar2.png');
	background-repeat:no-repeat;
	background-position:95% 40%;
}

#basestar3 {
min-height:100%;
	background-image:url('Basestar3.png');
	background-repeat:no-repeat;
	background-position:100% 5%;
}


/* INNER PAGES */


/* Inner page header image */
#inner {
}


/* Inner page menu */

#headeri ul.menui {
	z-index:5;
	background-color:#09422f;
	width:650px;
	font-family:"Arial", Helvetica, sans-serif;
	position: relative; top: -28px; left: 0px	
	list-style-type: none;
	margin: 0;
	margin-left:0px;
}

#headeri ul.menui li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 0px;
}	


#headeri ul.menui li a {
	display:block;

	width:100px;

	font-weight:bold;

	color:#FFFFFF;

	background-color:#09422f;

	text-align:center;

	padding:4px;

	text-decoration:none;

}

#headeri ul.menui li a:hover {
	background: #7A991A; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09422f', endColorstr='#7A991A'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7A991A), to(#09422f)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #09422f,  #7A991A); /* for firefox 3.6+ */ 

}


#imageRight {
	margin-top: 20px;
	float: right;
}

#IMG {
}


/* HOME PAGE */


/* Home page menu */

#header ul.menu {
	background-color:#09422f;
	width:747px;
	font-family:"Arial", Helvetica, sans-serif;
	float: left;
	list-style-type: none;
	margin: 0;
	margin-left:0px;
}

#header ul.menu li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 0px;
}	


#header ul.menu li a {
	display:block;

	width:100px;

	font-weight:bold;

	color:#FFFFFF;

	background-color:#09422f;

	text-align:center;

	padding:4px;

	text-decoration:none;

}

#header ul.menu li a:hover {
	background: #7A991A; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09422f', endColorstr='#7A991A'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7A991A), to(#09422f)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #09422f,  #7A991A); /* for firefox 3.6+ */ 

}


p.Subhead {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:100%;	
	font-weight:bold;
	color:#005f05;
	margin-top: 0;
	margin-left:0;
	margin-right:0;
	margin-bottom: 0;
}

p.Subtype {
	margin-top: 0;
	font-family:"Arial", Helvetica, sans-serif;
	font-weight:normal;
	font-size:90%;
	margin-left:0;
	margin-right:0;
}

p.SubtypeBold {
	margin-top: 0;
	font-family:"Arial", Helvetica, sans-serif;
	font-weight:bold;
	font-size:90%;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}


p.Head {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:150%;	
	font-weight:bold;
	color:#005f05;
	margin-top: 1cm;
	margin-left:1cm;
	margin-right:1cm;
	margin-bottom: 0;
}

p.Head2 {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:150%;	
	font-weight:bold;
	color:#005f05;
	margin-top: 0;
	margin-left:1cm;
	margin-right:1cm;
	margin-bottom: 0;
}

p.Type {
	margin-top: 0;
	font-family:"Arial", Helvetica, sans-serif;
	font-weight:normal;
	margin-left:1cm;
	margin-right:1cm;
}

p.Credit {
	color:#999999;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:50%;	
	font-weight:bold;
	margin-left:0;
	margin-right:0;
	margin-top: 0;
}

p.GreenType {
	margin-top: 0;
	color:#005f05;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:90%;	
	font-weight:bold;
	margin-left:1cm;
	margin-right:1cm;
}

p.faqQ {
	margin-top: 0;
	color:#005f05;
	font-family:"Arial", Helvetica, sans-serif;
	font-weight:bold;
	margin-left:1cm;
	margin-right:1cm;
	margin-bottom: 0;
}
p.faqA {
	margin-top: 0;
	font-family:"Arial", Helvetica, sans-serif;
	margin-left:1cm;
	margin-right:1cm;
}


p.WhiteType {
	margin-top: 10px;
	color:#ffffff;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:70%;	
	font-weight:bold;
	margin-left:1cm;
	margin-right:1cm;
}





#container {
	/*position: relative;*/
	width:787px;
	padding:0px;
	border: 0px;
	margin: 0px  auto;
	background-color:#ffffff;
	/*height:865px;*/
}

#containerEdge {
min-height:100%;
	/*position: relative;*/
	background-image:url('EdgeFade.png');
	width:803px;
	padding:0px;
	border: 0px;
	margin: 0px  auto;
}

#containerFooter {
	width:787px;
	padding:0px;
	border: 0px;
	margin: 0px  auto;
	/*background-color:#b2cfb3;
	height:50px;*/
}